Subject: [MMUSIC] Nits to draft-ietf-mmusic-data-channel-sdpneg-16

From: Bo Burman <[email-masked]>
Date: Mon, 26 Mar 2018 11:11:41 +0000

Hi,

As part of the shepherd's review, I found the following nits on version -16:

  *   In 5.1.2.1 dcsa Attribute, in the "Example" line, there is mentioning of MRSP related SDP attributes, but there is no mentioning of MSRP whatsoever in 5.1.2. The only mention of MSRP I can find is in the example provided in 5.1.1.1, but the distance to that text is too long to just continue the example in 5.1.2.1. I suggest to either repeat the a=dcmap:2 line (containing MSRP) from the example in 5.1.1.1 here (and remove the parenthesis on the Example line), or find another descriptive text for the a=dcsa example.
  *   In the IANA registration information in 9.2.1 and 9.2.2, I suggest changing "MMUSIC Chairs" to "IESG" and the mail address from "[email-masked]<mailto:[email-masked]>" to "[email-masked]<mailto:[email-masked]>".
  *   Consider changing some IPv4 addresses in examples to IPv6 (still chosen according to RFC 6890)
  *   Consider applying consistent Title Case in section headings

Cheers,
/Bo